;  UTF-8 Encoding
;----------------------
;  %s - string
;  \n - new line
;----------------------
;  Prefixes:
;    lbl - Label
;    lv - ListView
;    gb - GroupBox
;    ch - CheckBox
;    rb - RadioButton
;    act - TAction
;    btn - Button
;    ed - Edit
;    cb - ComboBox
;    ud - UpDown
;    mnu - Menu
;    cp - CategoryPanel
;    fp - FlipPanel (expandable panel)
;    col - Column
;----------------------

[INFO]
AppName=Free MP4 to AVI Converter
AppVer=1.13
LangName_InEnglish=Turkish
LangName_Native=Türkçe
Translator=Kadir Demirel
TranslatorUrl=http://kadirdemirel.net84.net
TranslatorEmail=kdrdmrl@yahoo.com
Date=Aug 19, 2013

[MAIN]
pnConversionSettings=Dönüşüm ayarları
actStayOnTop=Stay on top
Auto=Otomatik
AverageShort=AVG
Custom=Özel
gbInterlacing=Ayrýţtýrma
cbInterlacing_Deinterlace=Ayrýţtýr
cbInterlacing_KeepOriginal=Orijinali tut
actShowCmdLine=FFmpeg komut satýrý parametrelerini göster / gizle...
cbProfile_TheLastSessionSettings=Son oturum ayarlarý
cbProfile_DefaultSettings=Kodlayýcý varsayýlan ayarlarý
lblProfile=Profil:
actLoadSelectedProfile=<-- Yükle
mnuView=Görünüm
dlgSaveProfile_Filter=Ini dosyalarý (*.INI)
dlgOpenProfile_Filter=Ini dosyalarý (*.INI)
dlgSaveFileList_Filter=Dosya listesi (*.LST)
dlgOpenFileList_Filter=Dosya listesi (*.LST)
dlgSaveBAT_Filter=Toplu iţ dosyalarý (*.BAT)
dlgOpen_Filter1=MP4 video dosyalarý (MP4, M4V, MP4V)
dlgOpen_Filter2=Tüm video dosyalarý
mnuFile=Dosya
mnuFileList=Dosya listesi
mnuEncoder=Kodlayýcý
mnuHelp=Yardým
colNo=No.
colIcon=Icon
colFile=Video dosyasý
colDirectory=Dizin
colSize=Boyut
colStatus=Durum
colDuration=Süre
colVideo=Video
colVideoCodec=Video kod çözücü
colVideoCodecID=Video codec ID
colVideoProfile=Video profile
colVideoBitrate=Video bit hızı
colVideoWidth=Width
colVideoHeight=Height
colVideoResolution=Çözünürlük
colVideoDisplayAspect=Görüntü oraný
colVideoFPS=Kare/saniye
colVideoScanType=Tarama tipi
colVideoBpp=Bits/pixel
colVideoStreamSize=Video akışı boyutu
colAudio=Ses
colAudioCodec=Ses kod çözücü
colAudioCodecID=Audio codec ID
colAudioProfile=Ses profili
colAudioBitrate=Ses bit hizi
colAudioChannels=Kanallar
colAudioSampling=Örnekleme oraný
colAudioStreamSize=Ses akişi boyutu
actConvert=Ýţaretli dosyalarý dönüţtür
actExit=Çýk
actLoadProfile=Kodlayýcý ayarlarýný yükle...
actSaveProfile=Kodlayýcý ayarlarýný kaydet...
actAddFiles=Dosyalarý listeye ekle...
actAddFolder=Klasör ekle...
btnAddFolder=Klasör ekle
actRemoveChecked=Ýţaretli dosyalarý listeden kaldýr
actMinimizeToTray=Sistem çekmecesine küçült
actShowMainWindow=Ana pencereyi göster
actLoadFileList=Dosya listesini yükle...
actSaveFileList=Dosya listesini kaydet...
actCheckAll=Tümünü iţaretle
actInvertSelection=Seçimi ters çevir
actCheckSelected=Check selected files
actUncheckAll=Uncheck all files
actUncheckSelected=Uncheck selected files
actClearFileList=Temizle dosya listesi
actGoToHomePage=Ana sayfa
actAbout=Hakkýnda...
actShowOptions=Seçenekler...
actBrowseOutDir=Gözat...
actExploreOutDir=Araţtýr...
actSaveBAT=BAT dosyasýný kaydet...
actSetDefaultEncoderSettings=Varsayýlan kodlayýcý ayarlarý
actShowHideFormErrors=Hata günlüklerini göster / gizle
actShowHideFileInfo=Video dosyasý özelliklerini göster / gizle
actShowHideBottomPanel=Alt paneli göster / gizle
actShowProgressWindow=Ýlerleme penceresini göster
lblIfOutputExists=Çýktý dosyasý mevcutsa:
lblAfterConversion=Dönüţtürmeden sonra:
gbOutputDir=Çýktý dizini
rbOutDirIsInDir=Çýktý dizini = Girdi dizini
cbAfterConversion_DoNothing=Hiçbir ţey yapma
cbAfterConversion_CloseApplication=Uygulamayý kapat
cbAfterConversion_CloseWindows=Windows'u kapat
cbOutputExists_Rename=Yeniden adlandýr
cbOutputExists_Overwrite=Üstüne yaz
cbOutputExists_Skip=Dosyayý atla
lblOutputFormatVideoSettings=Çýktý dosyasý biçimi / Video ayarlarý
lblAudioSettings=Ses ayarlarý
lblAdvancedSettings=Geliţmiţ ayarlar
gbAviVideoOptions=Video seçenekleri
lblAviVideoThreads=Parçalar:
lblAviVideoCodec=Video kod çözücü:
lblAviVideoBitrate=Bit hýzý:
lblAviVideoFPS=Kare/saniye:
chAviVideo2Pass=2-kodlamayý geç
chAviVideoDontCopy=Video akýmýný kopyalama
gbMPEGSettings=MPEG ayarlarý
lblMpgVideo=Video ayarlarý:
lblMpegVersion=MPEG sürümü:
lblMpgVideoBitrate=Bit hýzý:
lblMpgVideoFPS=Kare/saniye:
chMpgVideo2Pass=2-kodlamayý geç
chMpgVideoDontCopy=Video akýmýný kopyalama
gbAudioOptions=Ses ayarlarý
lblAudioCodec=Ses kod çözücü:
lblAudioBitrate=Bit hýzý:
lblAudioSampling=Örnekleme sýklýđý:
lblAudioChannels=Kanallar:
chAudioDontCopy=Ses akýmýný kopyalama
gbResolution=Çözünürlük
edResWidth=Geniţlik:
edResHeight=Yükseklik:
chVideoFourcc=Video etiketini zorla
gbCropping=Kýrpma
edCropTop=Üst:
edCropBottom=Alt:
edCropLeft=Sol:
edCropRight=Sađ:
btnAdd=Dosya ekle
btnRemove=Kaldýr
btnConvert=DÖNÜŢTÜR
btnOptions=Seçenekler
btnHomePage=Ana sayfa
btnAbout=Hakkýnda
btnFileInfo=Dosya bilgileri
cbAviVideoCodec_HuffYUV=HuffYUV (kayýpsýz)
cbAviVideoCodec_Copy=Orijinal video akýmýný kopyala
cbAudioCodec_Copy=Orijinal ses akýmýný kopyala
lblAudioVolume=Ses:
gbFFmpegParams=Ýlave FFmpeg komut satýrý parametreleri:
actExploreDirectory="%s" dizinini aç
MpgUserSettings=Kullanýcý ayarlarý
Error=Hata
Errors=Hatalar
Abort=Durdur
Aborted=Durduruldu
Close=Kapat
CantCreateDirectory="%s" dizini oluţturulamadý !
Converting=Dönüţtürülüyor
Done=Tamamlandý
OK_Renamed=TAMAM - Yeniden adlandýrýldý
Skipped=Atlandý
OK_Overwritten=TAMAM - Üstüne yazýldý
PleaseWait=Lütfen bekleyin...
Ready=Hazýr
VideoBitrateMustBeInteger=Video bit hýzý: %s\nBit hýzý deđeri bir tamsayý olmalýdýr!
FPSMustBeFloat=Video FPS: %s\nFPS deđeri kesirli bir sayý olmalýdýr!
AudioBitrateMustBeInteger=Ses bit hýzý: %s\nBit hýzý deđeri bir tamsayý olmalýdýr!
AudioSamplingMustBeInteger=Ses örnek frekansý: %s\nFrekans deđeri bir tamsayý olmalýdýr!
CommandLineInfo=FFmpeg komut satýrý parametreleri
FFmpegNotExists=FFmpeg kodlayýcý bulunamadý!\n\nTÜM dosyalarý orijinal ZIP arţivi (%s)'nden çýkarmayý unutmayýn. Özellikle araçlar dizinini ve tüm EXE ve DLL dosyalarýný.\n\n%s'(n)in son sürümünü pazera-software.com adresinden indirebilirsiniz.
gbAudioTrackNo=Dönüţtürülecek audio track
AudioLanguageUndefined=(belirsiz)
AudioLanguage=Dil:
AudioChannels=Kanallar:
FirstAudioTrack=(ilk audio track)
lblAviVideoAspect=Görüntü oraný:
actToolsInfo=Tools info...
mnuColumns=Columns
actCheckUpdate=Check for updates...

[Errors]
Caption=Hatalar
actClose=Kapat
actSaveLog=Günlüđü kaydet...
actClearLog=Günlüđü temizle
dlgSaveLogFilter=Günlük dosyasý

[FileInfo]
Caption=Video dosyasý özellikleri
lblDataStreams=Veri akýţý:
ColumnTitle_Stream=Akýţ
ColumnTitle_Details=Ayrýntýlar
gbGeneralInfo=Genel bilgi
lblFileSize=Dosya boyutu:
lblDuration=Süre:
lblFileName=Dosya adý:
lblDirectory=Dizin:
lblOverallBitrate=Toplam bit hýzý:
lblFormat=Biçim:
lblNumberOfDataStreams=Tüm veri akýţý sayýsý:
lblNumberOfVideoStreams=Video akýţý sayýsý:
lblNumberOfAudioStreams=Ses akýţý sayýsý:
lblEncodedApplication=Kodlanmýţ uygulama:
gbVideoStream=Video akýţý
lblVideoCodec=Video kod çözücü:
lblVideoProfile=Profil:
lblVideoBitrate=Bit hýzý:
lblResolution=Çözünürlük:
lblDisplayAspectRatio=Görüntü oraný:
lblFPS=Kare / saniye:
lblScanType=Tarama tipi:
lblPixelFormat=Piksel biçimi:
lblBitsPerPixel=Bit / piksel:
lblVideoFrames=Kare:
lblVideoStreamSize=Akýţ boyutu:
lblVideoEncodedLibrary=Kodlanmýţ kitaplýk:
lblVideoStreamIndex=Akýţ indeksi:
gbAudioStream=Ses akýţý
lblAudioCodec=Ses kod çözücü:
lblAudioProfile=Profil:
lblAudioBitrate=Bit hýzý:
lblChannels=Kanallar:
lblSamplingRate=Örnekleme oraný:
lblBitsPerSample=Örnek baţýna bit:
lblAudioFrames=Örnekler:
lblVideoDelay=Görüntü gecikmesi:
lblAudioLanguage=Dil:
lblAudioStreamSize=Akýţ boyutu:
lblAudioEncodedLibrary=Kodlanmýţ kitaplýk:
lblAudioStreamIndex=Akýţ indeksi:
actClose=Kapat
actSave=Kaydet...
dlgSaveFilter=Metin dosyalarý (*.TXT)
Report_Info=%s - Video dosyasý bilgi raporu
Report_File=Dosya:
Report_GeneralInfo=GENEL BÝLGÝ
Report_FirstVideoStream=ÝLK VÝDEO AKIŢI
Report_VideoStream=VÝDEO AKIŢI
Report_FirstAudioStream=ÝLK SES AKIŢI
Report_AudioStream=SES AKIŢI
Report_DataStreams=VERÝ AKIŢLARI:
Report_DataStream=VERÝ AKIŢI
ScanType_Interlaced=geçmeli
ScanType_Progressive=aţamalý
actCopy=Copy to the Clipboard
btnCopy=Copy

[Options]
Caption=Seçenekler
gbShortcuts=Kýsayol
chShortcutDesktop=Masaüstünde
gbLanguage=Dil
pnFileList=Dosya listesi
lblFileListFontName=Font name:
lblFileListFontSize=Font size:
lblFileListRowHeight=Row height:
chFileListAllowRowMoving=Allow row moving
chFileListAllowColumnMoving=Allow column moving
chFileListGridLines=Show grid lines
chFileListFooter=Show table footer
chFileListRowIndicator=Show selected row indicator
chFileListIconClickOpen=Open file after click on the icon
lblDefaultVideoCodec=Default video encoder:
btnCreateShortcutOnDesktop=Create shortcut on the Desktop
lblFileAnalysis=Dosya analizi:
FileAnalysis_Full=Tam
FileAnalysis_Quick=Hızlı
FileAnalysis_None=Hiç

[About]
Caption=Hakkýnda
Donation=BAĐIŢ

[Progress]
Caption=Dönüţtürme
lblEncoderOutput=Kodlayýcý çýktýsý:
lblStatus=Durum:
lblInputFile=Girdi dosyasý:
lblOutputFile=Çýktý dosyasý:
lblProgress=Ýlerleme:
btnAbort=Durdur
chHideEncoderOutput=Kodlayýcý çýktýsýný gösterme
ConvertingFile=Dönüţtürülen dosya:
Conversion_Pass=geç
Conversion_Speed=Hýz:
Conversion_FramesPerSecond=kare/sn
Conversion_Frame=Kare:
Conversion_Complete=Tamamlanan:
chCloseAfterConversion=Dönüşüm sonra yakin

[ToolsInfo]
Caption=Tools info

[CheckUpdate]
Caption=Check for updates
lblUserVersion=Your version
lblLatestVersion=The latest version:
CheckNow=Check now
NoUpdates=No updates available.\nYou have the latest version.
UpdatesAvailable=A new version is available.
CheckingUpdates=Checking available updates.\nPlease wait...
ConnectionFailed=Can not connect to the server.\nPlease try again in a few minutes.
GoToDownloadPage=Go to the download page...
btnDownload=Download...
CannotCheck=Unable to retrieve version information.\nPlease try again in a few minutes.

